.content {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 20px;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  iframe {
    width: 100%;
    height: 100%;
  }
  body {
    text-align: center;
  }
  .button {
    font: bold 16px Arial;
    text-decoration: none;
    background-color: blue;
    color: black;
    padding: 10px 20px; 
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
    border-radius: 10px;
  }
  